@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Lora:wght@400;700&display=auto');
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --font-family: Roboto;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Lora;
  --font-weight-title: 400;
  --font-weight-bold-title: 700;
  --font-family-subtitle: Lora;
  --font-weight-subtitle: 400;
  --font-weight-bold-subtitle: 700;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  font-size: var(--font-size);
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #E81074;
  --color-accent-h: 332.22222222222223;
  --color-accent-s: 87.097%;
  --color-accent-l: 48.627%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(357.222, 87.097%, 48.627%) 0%, hsl(332.222, 87.097%, 48.627%) 80%);
  --color-gradient-bg: #e81074;
  --color-gradient-bg-h: 332.22222222222223;
  --color-gradient-bg-s: 87.097%;
  --color-gradient-bg-l: 48.627%;
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.palette-1, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.palette-1 {
  --color-title: #E81074;
  --color-title-h: 332.22222222222223;
  --color-title-s: 87.097%;
  --color-title-l: 48.627%;
  --color-subtitle: #E81074;
  --color-subtitle-h: 332.22222222222223;
  --color-subtitle-s: 87.097%;
  --color-subtitle-l: 48.627%;
  --color-accent: #E81074;
  --color-accent-h: 332.22222222222223;
  --color-accent-s: 87.097%;
  --color-accent-l: 48.627%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(357.222, 87.097%, 48.627%) 0%, hsl(332.222, 87.097%, 48.627%) 80%);
  --color-gradient-bg: #e81074;
  --color-gradient-bg-h: 332.22222222222223;
  --color-gradient-bg-s: 87.097%;
  --color-gradient-bg-l: 48.627%;
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.palette-2, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.palette-2 {
  --color-title: #E81074;
  --color-title-h: 332.22222222222223;
  --color-title-s: 87.097%;
  --color-title-l: 48.627%;
  --color-subtitle: #E81074;
  --color-subtitle-h: 332.22222222222223;
  --color-subtitle-s: 87.097%;
  --color-subtitle-l: 48.627%;
  --color-accent: #E81074;
  --color-accent-h: 332.22222222222223;
  --color-accent-s: 87.097%;
  --color-accent-l: 48.627%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fce1ee;
  --color-background: #fce1ee;
  --color-background-h: 331.1111111111111;
  --color-background-s: 81.818%;
  --color-background-l: 93.529%;
  --color-bg-alt: #f7dce9;
  --color-gradient: linear-gradient(45deg, hsl(357.222, 87.097%, 48.627%) 0%, hsl(332.222, 87.097%, 48.627%) 80%);
  --color-gradient-bg: #e81074;
  --color-gradient-bg-h: 332.22222222222223;
  --color-gradient-bg-s: 87.097%;
  --color-gradient-bg-l: 48.627%;
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.palette-saturated, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.palette-saturated-3, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.palette-3, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.palette-saturated, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.palette-saturated-3, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #E81074 0%, #cc005e 100%);
  --color-background: #E81074;
  --color-background-h: 332.22222222222223;
  --color-background-s: 87.097%;
  --color-background-l: 48.627%;
  --color-bg-alt: #ee1d79;
  --color-gradient: linear-gradient(45deg, hsl(357.222, 87.097%, 48.627%) 0%, hsl(332.222, 87.097%, 48.627%) 80%);
  --color-gradient-bg: #e81074;
  --color-gradient-bg-h: 332.22222222222223;
  --color-gradient-bg-s: 87.097%;
  --color-gradient-bg-l: 48.627%;
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f97, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f97 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #E81074;
  --color-accent-h: 332.22222222222223;
  --color-accent-s: 87.097%;
  --color-accent-l: 48.627%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(357.222, 87.097%, 48.627%) 0%, hsl(332.222, 87.097%, 48.627%) 80%);
  --color-gradient-bg: #e81074;
  --color-gradient-bg-h: 332.22222222222223;
  --color-gradient-bg-s: 87.097%;
  --color-gradient-bg-l: 48.627%;
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f97.palette-1, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f97.palette-1 {
  --color-title: #E81074;
  --color-title-h: 332.22222222222223;
  --color-title-s: 87.097%;
  --color-title-l: 48.627%;
  --color-subtitle: #E81074;
  --color-subtitle-h: 332.22222222222223;
  --color-subtitle-s: 87.097%;
  --color-subtitle-l: 48.627%;
  --color-accent: #E81074;
  --color-accent-h: 332.22222222222223;
  --color-accent-s: 87.097%;
  --color-accent-l: 48.627%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(357.222, 87.097%, 48.627%) 0%, hsl(332.222, 87.097%, 48.627%) 80%);
  --color-gradient-bg: #e81074;
  --color-gradient-bg-h: 332.22222222222223;
  --color-gradient-bg-s: 87.097%;
  --color-gradient-bg-l: 48.627%;
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f97.palette-2, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f97.palette-2 {
  --color-title: #E81074;
  --color-title-h: 332.22222222222223;
  --color-title-s: 87.097%;
  --color-title-l: 48.627%;
  --color-subtitle: #E81074;
  --color-subtitle-h: 332.22222222222223;
  --color-subtitle-s: 87.097%;
  --color-subtitle-l: 48.627%;
  --color-accent: #E81074;
  --color-accent-h: 332.22222222222223;
  --color-accent-s: 87.097%;
  --color-accent-l: 48.627%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #fce1ee;
  --color-background: #fce1ee;
  --color-background-h: 331.1111111111111;
  --color-background-s: 81.818%;
  --color-background-l: 93.529%;
  --color-bg-alt: #f7dce9;
  --color-gradient: linear-gradient(45deg, hsl(357.222, 87.097%, 48.627%) 0%, hsl(332.222, 87.097%, 48.627%) 80%);
  --color-gradient-bg: #e81074;
  --color-gradient-bg-h: 332.22222222222223;
  --color-gradient-bg-s: 87.097%;
  --color-gradient-bg-l: 48.627%;
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f97.palette-saturated, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f97.palette-saturated-3, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f97.palette-3, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f97.palette-saturated, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f97.palette-saturated-3, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f97.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #E81074 0%, #cc005e 100%);
  --color-background: #E81074;
  --color-background-h: 332.22222222222223;
  --color-background-s: 87.097%;
  --color-background-l: 48.627%;
  --color-bg-alt: #ee1d79;
  --color-gradient: linear-gradient(45deg, hsl(357.222, 87.097%, 48.627%) 0%, hsl(332.222, 87.097%, 48.627%) 80%);
  --color-gradient-bg: #e81074;
  --color-gradient-bg-h: 332.22222222222223;
  --color-gradient-bg-s: 87.097%;
  --color-gradient-bg-l: 48.627%;
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f9c, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f9c {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #369CAB;
  --color-accent-h: 187.69230769230768;
  --color-accent-s: 52%;
  --color-accent-l: 44.118%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(212.692, 52%, 44.118%) 0%, hsl(187.692, 52%, 44.118%) 80%);
  --color-gradient-bg: #369cab;
  --color-gradient-bg-h: 187.69230769230768;
  --color-gradient-bg-s: 52%;
  --color-gradient-bg-l: 44.118%;
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f9c.palette-1, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f9c.palette-1 {
  --color-title: #369CAB;
  --color-title-h: 187.69230769230768;
  --color-title-s: 52%;
  --color-title-l: 44.118%;
  --color-subtitle: #369CAB;
  --color-subtitle-h: 187.69230769230768;
  --color-subtitle-s: 52%;
  --color-subtitle-l: 44.118%;
  --color-accent: #369CAB;
  --color-accent-h: 187.69230769230768;
  --color-accent-s: 52%;
  --color-accent-l: 44.118%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(212.692, 52%, 44.118%) 0%, hsl(187.692, 52%, 44.118%) 80%);
  --color-gradient-bg: #369cab;
  --color-gradient-bg-h: 187.69230769230768;
  --color-gradient-bg-s: 52%;
  --color-gradient-bg-l: 44.118%;
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f9c.palette-2, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f9c.palette-2 {
  --color-title: #369CAB;
  --color-title-h: 187.69230769230768;
  --color-title-s: 52%;
  --color-title-l: 44.118%;
  --color-subtitle: #369CAB;
  --color-subtitle-h: 187.69230769230768;
  --color-subtitle-s: 52%;
  --color-subtitle-l: 44.118%;
  --color-accent: #369CAB;
  --color-accent-h: 187.69230769230768;
  --color-accent-s: 52%;
  --color-accent-l: 44.118%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e6f3f5;
  --color-background: #e6f3f5;
  --color-background-h: 188.00000000000009;
  --color-background-s: 42.857%;
  --color-background-l: 93.137%;
  --color-bg-alt: #e1eef0;
  --color-gradient: linear-gradient(45deg, hsl(212.692, 52%, 44.118%) 0%, hsl(187.692, 52%, 44.118%) 80%);
  --color-gradient-bg: #369cab;
  --color-gradient-bg-h: 187.69230769230768;
  --color-gradient-bg-s: 52%;
  --color-gradient-bg-l: 44.118%;
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f9c.palette-saturated, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f9c.palette-saturated-3, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f9c.palette-3, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f9c.palette-saturated, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f9c.palette-saturated-3, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f9c.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #005765;
  --color-accent-h: 188.31683168316832;
  --color-accent-s: 100%;
  --color-accent-l: 19.804%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #369CAB 0%, #0c8493 100%);
  --color-background: #369CAB;
  --color-background-h: 187.69230769230768;
  --color-background-s: 52%;
  --color-background-l: 44.118%;
  --color-bg-alt: #3ca1b0;
  --color-gradient: linear-gradient(45deg, hsl(212.692, 52%, 44.118%) 0%, hsl(187.692, 52%, 44.118%) 80%);
  --color-gradient-bg: #369cab;
  --color-gradient-bg-h: 187.69230769230768;
  --color-gradient-bg-s: 52%;
  --color-gradient-bg-l: 44.118%;
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa1, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa1 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #19BF3A;
  --color-accent-h: 131.9277108433735;
  --color-accent-s: 76.852%;
  --color-accent-l: 42.353%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(156.928, 76.852%, 42.353%) 0%, hsl(131.928, 76.852%, 42.353%) 80%);
  --color-gradient-bg: #19bf3a;
  --color-gradient-bg-h: 131.9277108433735;
  --color-gradient-bg-s: 76.852%;
  --color-gradient-bg-l: 42.353%;
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa1.palette-1, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa1.palette-1 {
  --color-title: #00a620;
  --color-title-h: 131.56626506024097;
  --color-title-s: 100%;
  --color-title-l: 32.549%;
  --color-subtitle: #00a620;
  --color-subtitle-h: 131.56626506024097;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 32.549%;
  --color-accent: #19BF3A;
  --color-accent-h: 131.9277108433735;
  --color-accent-s: 76.852%;
  --color-accent-l: 42.353%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(156.928, 76.852%, 42.353%) 0%, hsl(131.928, 76.852%, 42.353%) 80%);
  --color-gradient-bg: #19bf3a;
  --color-gradient-bg-h: 131.9277108433735;
  --color-gradient-bg-s: 76.852%;
  --color-gradient-bg-l: 42.353%;
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa1.palette-2, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa1.palette-2 {
  --color-title: #00a620;
  --color-title-h: 131.56626506024097;
  --color-title-s: 100%;
  --color-title-l: 32.549%;
  --color-subtitle: #00a620;
  --color-subtitle-h: 131.56626506024097;
  --color-subtitle-s: 100%;
  --color-subtitle-l: 32.549%;
  --color-accent: #19BF3A;
  --color-accent-h: 131.9277108433735;
  --color-accent-s: 76.852%;
  --color-accent-l: 42.353%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e2f7e6;
  --color-background: #e2f7e6;
  --color-background-h: 131.42857142857147;
  --color-background-s: 56.757%;
  --color-background-l: 92.745%;
  --color-bg-alt: #ddf2e1;
  --color-gradient: linear-gradient(45deg, hsl(156.928, 76.852%, 42.353%) 0%, hsl(131.928, 76.852%, 42.353%) 80%);
  --color-gradient-bg: #19bf3a;
  --color-gradient-bg-h: 131.9277108433735;
  --color-gradient-bg-s: 76.852%;
  --color-gradient-bg-l: 42.353%;
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa1.palette-saturated, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa1.palette-saturated-3, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa1.palette-3, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa1.palette-saturated, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa1.palette-saturated-3, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa1.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #007500;
  --color-accent-h: 120;
  --color-accent-s: 100%;
  --color-accent-l: 22.941%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #19BF3A 0%, #00a620 100%);
  --color-background: #19BF3A;
  --color-background-h: 131.9277108433735;
  --color-background-s: 76.852%;
  --color-background-l: 42.353%;
  --color-bg-alt: #24c43f;
  --color-gradient: linear-gradient(45deg, hsl(156.928, 76.852%, 42.353%) 0%, hsl(131.928, 76.852%, 42.353%) 80%);
  --color-gradient-bg: #19bf3a;
  --color-gradient-bg-h: 131.9277108433735;
  --color-gradient-bg-s: 76.852%;
  --color-gradient-bg-l: 42.353%;
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa6, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa6 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa6.palette-1, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa6.palette-1 {
  --color-title: #e5e5e5;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 89.804%;
  --color-subtitle: #e5e5e5;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 89.804%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa6.palette-2, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa6.palette-2 {
  --color-title: #e5e5e5;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 89.804%;
  --color-subtitle: #e5e5e5;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 89.804%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa6.palette-saturated, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa6.palette-saturated-3, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa6.palette-3, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa6.palette-saturated, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa6.palette-saturated-3, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa6.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #b3b3b3;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 70.196%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #FFFFFF 0%, #e5e5e5 100%);
  --color-background: #FFFFFF;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa1.palette-saturated .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa1.palette-saturated .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa1.palette-saturated .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa1.palette-saturated .slide-logo.NW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa1.palette-saturated-3 .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa1.palette-saturated-3 .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa1.palette-saturated-3 .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa1.palette-saturated-3 .slide-logo.NW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa1.palette-3 .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa1.palette-3 .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa1.palette-3 .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3fa1.palette-3 .slide-logo.NW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa1.palette-saturated .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa1.palette-saturated .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa1.palette-saturated .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa1.palette-saturated .slide-logo.NW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa1.palette-saturated-3 .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa1.palette-saturated-3 .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa1.palette-saturated-3 .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa1.palette-saturated-3 .slide-logo.NW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa1.palette-3 .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa1.palette-3 .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa1.palette-3 .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3fa1.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f9c.palette-saturated .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f9c.palette-saturated .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f9c.palette-saturated .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f9c.palette-saturated .slide-logo.NW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f9c.palette-saturated-3 .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f9c.palette-saturated-3 .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f9c.palette-saturated-3 .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f9c.palette-saturated-3 .slide-logo.NW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f9c.palette-3 .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f9c.palette-3 .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f9c.palette-3 .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f9c.palette-3 .slide-logo.NW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f9c.palette-saturated .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f9c.palette-saturated .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f9c.palette-saturated .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f9c.palette-saturated .slide-logo.NW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f9c.palette-saturated-3 .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f9c.palette-saturated-3 .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f9c.palette-saturated-3 .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f9c.palette-saturated-3 .slide-logo.NW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f9c.palette-3 .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f9c.palette-3 .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f9c.palette-3 .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f9c.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f97.palette-saturated .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f97.palette-saturated .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f97.palette-saturated .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f97.palette-saturated .slide-logo.NW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f97.palette-saturated-3 .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f97.palette-saturated-3 .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f97.palette-saturated-3 .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f97.palette-saturated-3 .slide-logo.NW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f97.palette-3 .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f97.palette-3 .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f97.palette-3 .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.ps-69d0e93c0252594baa2d3f97.palette-3 .slide-logo.NW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f97.palette-saturated .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f97.palette-saturated .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f97.palette-saturated .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f97.palette-saturated .slide-logo.NW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f97.palette-saturated-3 .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f97.palette-saturated-3 .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f97.palette-saturated-3 .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f97.palette-saturated-3 .slide-logo.NW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f97.palette-3 .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f97.palette-3 .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f97.palette-3 .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.ps-69d0e93c0252594baa2d3f97.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.palette-saturated .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.palette-saturated .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.palette-saturated .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.palette-saturated .slide-logo.NW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.palette-saturated-3 .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.palette-saturated-3 .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.palette-saturated-3 .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.palette-saturated-3 .slide-logo.NW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.palette-3 .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.palette-3 .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.palette-3 .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slides.palette-3 .slide-logo.NW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.palette-saturated .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.palette-saturated .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.palette-saturated .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.palette-saturated .slide-logo.NW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.palette-saturated-3 .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.palette-saturated-3 .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.palette-saturated-3 .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.palette-saturated-3 .slide-logo.NW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.palette-3 .slide-logo.SE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.palette-3 .slide-logo.SW, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.palette-3 .slide-logo.NE, .theme-69d0e93c0252594baa2d3f91.deck-69d8db67491ed9d81f6232c2 .slide.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}